@charset "UTF-8";

/********************************************************************/
/*限定ページ*/

#page-plan .limited-color {
  background-color: #003548;
  padding: 40px 0;
  color: #fff;
}

#page-entry {
  overflow-x: hidden;
  /*タブのスタイル*/
  /*ラジオボタンを全て消す*/
  /*タブ切り替えの中身のスタイル*/
  /*選択されているタブのコンテンツのみを表示*/
  /*選択されているタブのスタイルを変える*/
}
#page-entry .limited_bg {
  background-image: url("bg_banner.png");
  background-size: cover;
  padding: 40px 10px;
}
#page-entry .limited_bg2 {
  background-image: url("bg_banner.png");
  background-position: center center;
  background-size: cover;
  padding: 40px 10px;
}
#page-entry .main-contents__inner {
  max-width: 1000px;
  margin: auto;
}
@media screen and (max-width: 1024px) {
  #page-entry .main-contents__inner {
    padding: 0 20px;
  }
}
#page-entry .entry-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 40px auto;
}
#page-entry .entry-flex li {
  background-color:rgba(255,255,255,0.1);
  color: #fff;
  padding: 20px;
  width: 48%;
  margin-bottom: 40px;
  border:solid 1px rgba(255,255,255,0.3);
}
@media screen and (max-width: 1024px) {
  #page-entry .entry-flex li {
    width: 100%;
  }
}
#page-entry .entry-flex .title3 {
  text-align: center;
  margin: 20px auto;
  font-size: 26px;
  font-weight: normal;
}
@media screen and (max-width: 1024px) {
  #page-entry .entry-flex .title3 {
    font-size: 20px;
  }
}
#page-entry .entry-flex .text {
  margin: 40px 20px 20px;
}
#page-entry .form-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 20px auto;
}
#page-entry .form-flex .form-input {
  width: 75%;
}
#page-entry .form-flex .form-input input {
  width: 100%;
  margin-top: 2px;
  height: 37px;
}
@media screen and (max-width: 1024px) {
  #page-entry .form-flex .form-input input {
    height: 28px;
  }
}
#page-entry .form-flex .submit {
  width: 25%;
}
#page-entry .form-flex .btn-submit {
  border: none;
}
#page-entry .title {
  text-align: center;
  margin: 40px auto;
}
.btn-box {
padding-bottom:120px;
width:100%;
margin:0 auto;
max-width: 860px;
}
@media screen and (max-width: 1024px) {
.btn-box {
padding-bottom:60px;
}
}
#page-entry .btn-box img {
  margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
#page-entry .btn-box img {
  margin-bottom: 15px;
}
}
#page-entry .red-under-box {
  background-color: #a65a61;
  padding: 20px;
  color: #fff;
  text-align: center;
}
#page-entry .red-under-box .red-under-title {
  font-size: 14px;
  margin-bottom: 20px;
  font-weight: normal;
}
#page-entry .red-under-box .red-under-link {
  max-width: 300px;
  margin: auto;
  text-align: center;
}
#page-entry .tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  max-width: 800px;
  margin: 0 auto;
}
#page-entry .tabs .img1 {
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 800px;
}
#page-entry .tab_item_first {
  border-left: 1px solid #333;
}
#page-entry .tab_item {
  width: 33.3333333333%;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  border-right: 1px solid #333;
}
#page-entry .tab_item img {
  width: 90%;
  margin: auto;
}
#page-entry .tab_item:hover {
  opacity: 0.75;
}
#page-entry input[name=tab_item] {
  display: none;
}
#page-entry .tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}
#page-entry #all:checked ~ #all_content,
#page-entry #all2:checked ~ #all_content2,
#page-entry #all3:checked ~ #all_content3,
#page-entry #all4:checked ~ #all_content4,
#page-entry #all5:checked ~ #all_content5 {
  display: block;
}
#page-entry .tabs input:checked + .tab_item {
  color: #fff;
}
#page-entry .img1 {
  margin-top: 80px;
  margin-bottom: 80px;
  text-align: center;
}
#page-top .img1 {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}
#page-entry .img1 img {
  width:100%;
  max-width: 640px;
}
@media screen and (max-width: 1024px) {
#page-entry .img1 {
  margin-top: 30px;
  margin-bottom: 30px;
}
#page-top .img1 {
  margin-top: 20px;
  margin-bottom: 20px;
}
}
#page-entry .title1 {
  color: #aea388;
  text-align: center;
  font-size: 28px;
  margin-top: 60px;
  margin-bottom: 60px;
}
@media screen and (max-width: 1024px) {
  #page-entry .title1 {
    font-size: 22px;
  }
}
#page-entry .red-box {
  background-color: #af6d6f;
  padding: 20px;
  color: #fff;
}
#page-entry .red-box .text {
  font-size: 14px;
}
#page-entry main .left-cap {
  font-size: 1.2rem;
}
#page-entry main .heading1 {
  font-size: 2.8rem;
  letter-spacing: 0.28em;
  text-align: center;
  color: #003548;
  font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Sans", Meiryo, serif;
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  #page-entry main .heading1 {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
#page-entry main .heading2 {
  color: #aea388;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
  font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Sans", Meiryo, serif;
  text-align: center;
  color: #003548;
  font-size: 1.6rem;
}
#page-entry main .plan-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 40px auto 0;
}
#page-entry main .plan-flex li {
  width: 24%;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  #page-entry main .plan-flex li {
    width: 48%;
  }
}
#page-entry main .plan-flex li img {
  max-width: 100%;
  margin-bottom: 5px;
}
#page-entry main .plan-flex li.one-third {
  width: 32%;
}
#page-entry main .plan-flex2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 40px auto 0;
}
#page-entry main .plan-flex2 .plan-title {
  font-size: 22px;
  color: #af6d6f;
  margin-bottom: 20px;
}
#page-entry main .plan-flex2 li {
  width: 48%;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  #page-entry main .plan-flex2 li {
    width: 100%;
  }
}
#page-entry main .plan-flex2 li img {
  max-width: 100%;
  margin-bottom: 5px;
}
#page-entry main .plan-flex2 li.one-third {
  width: 32%;
}
#page-entry main .subtitle {
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}

.form-wrap {
text-align: center;
}
.form-input input {
font-size:20px;
padding:0.3em;
width:100%;
}
.submit .btn-submit {
font-size:26px;
text-align: center;
font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Sans", Meiryo, serif;
padding:0.2em 1em;
border-radius: 0;
background:#444444;
color:#ffffff;
border:solid 1px #666666;
margin-top:0.5em;
}
.submit .btn-submit:hover {
background:#cccccc;
color:#333333;
border:solid 1px #999999;
}

.txt-btn a {
font-size:26px;
text-align: center;
font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Sans", Meiryo, serif;
padding:0.2em 1em;
border-radius: 0;
background:#444444;
color:#ffffff;
border:solid 1px #666666;
margin:0.5em auto;
text-decoration: none;
width:100%;
display: block;
}
.txt-btn a:hover {
background:#cccccc;
color:#333333;
border:solid 1px #999999;
opacity: 1;
}

@media screen and (max-width: 768px) {
.form-input input {
font-size:4vw;
}
.submit .btn-submit {
font-size:5vw;
}
.txt-btn a {
font-size:5vw;
}
}

.limited_text {
font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Sans", Meiryo, serif;
}
.limited_text h2 {
font-size:56px;
text-align: center;
color:#ffffff;
font-weight: normal;
margin-bottom:0.5em;
}
.limited_text h3 {
font-size:34px;
text-align: center;
color:#ffffff;
font-weight: normal;
}
.limited_text p {
font-size:26px;
text-align: center;
color:#ffffff;
}

@media screen and (max-width: 768px) {
.limited_text h2 {
font-size:6.5vw;
}
.limited_text h3 {
font-size:4.6vw;
}
.limited_text p {
font-size:3.6vw;
}
}
#page-top a.limited_btn {
  position: relative;
  display: inline-block;

  font-size: 36px;
  background: #fff;
  color: #7c5442;
  text-decoration: none;

  padding: 0.5em 3em 0.5em 2em;
  transition: all .3s ease;
  margin-bottom:0.5em;
}

#page-top a.limited_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.5em;

  width: 10px;
  height: 10px;

  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;

  transform: translateY(-50%) rotate(45deg);
  transition: transform .3s ease;
}

#page-top a.limited_btn:hover::after {
  transform: translate(6px, -50%) rotate(45deg);
}
#page-top .limited_text {
font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Sans", Meiryo, serif;
}
#page-top .limited_text h2 {
font-size:38px;
text-align: center;
color:#ffffff;
font-weight: normal;
margin-bottom:0.5em;
}
#page-top .limited_text h3 {
font-size:20px;
text-align: center;
color:#ffffff;
font-weight: normal;
}
#page-top .limited_text p {
font-size:20px;
text-align: center;
color:#ffffff;
}
#page-top .limited_text p a {
color:#fff;
font-size:16px;
padding-top:0.5em;
}
@media screen and (max-width: 768px) {
#page-top a.limited_btn {
  position: relative;
  display: inline-block;

  font-size: 5vw;
  background: #fff;
  color: #7c5442;
  text-decoration: none;

  padding: 0.5em 3em 0.5em 2em;
  transition: all .3s ease;
  margin-bottom:0.5em;
}
#page-top .limited_text h2 {
font-size:5vw;
}
#page-top .limited_text h3 {
font-size:3vw;
}
#page-top .limited_text p {
font-size:3vw;
}
#page-top .limited_text p a {
font-size:2.4vw;
}
}

a.flame_btn h4 {
display: block;
width: 100%;
text-align: center;
font-size:18px;
font-weight: normal;
}
a.flame_btn h3 {
display: block;
width: 100%;
text-align: center;
font-size:40px;
font-weight: normal;
}
@media screen and (max-width: 768px) {
a.flame_btn h4 {
font-size:3vw;
}
a.flame_btn h3 {
font-size:5.5vw;
}
}
a.flame_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  background:#87795a;
  border: 1px solid rgba(255, 255, 255, 0.6);
  box-sizing: border-box;
  width: 100%;
  padding: 1em;
  color: #fff;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}
a.flame_btn:hover {
  background: #54482f;
  border: 1px solid #54482f;
  color: #fff;
}
a.flame_btn:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 50px 50px;
  border-color: transparent transparent #54482f transparent;
}
a.flame_btn span {
    position: absolute;
    bottom: 16px;
    right: 20px;
    display: inline-block;
}
a.flame_btn span:before {
    content: '';
    width: 16px;
    height: 16px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -8px;
}
a.flame_btn span:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: 2px solid #54482f;
    border-right: 2px solid #54482f;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 4px;
    margin-top: -3px;
}


/********************************************************************/

